section.tj-hero-section-three {
    position: relative;
    overflow: hidden;
    padding-top: 230px;
    padding-bottom: 130px;
    /* background-image: linear-gradient(78deg, #19B9F7cc 0%, #19B9F7a8 41.52%, rgba(255, 255, 255, 0) 100%); */
    mix-blend-mode: multiply;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
    padding-left: 0;
    padding-right: 0;
    height: 735px;
}
.tj-hero-section-three .hero-lg-image {
    position: absolute;
    top: 0;
    right: 0;
    /* max-width: 70%; */
    width: 100%;
    height: 100%;
    /* mask-image: url("../images/hero-banner.svg"); */
    /* -webkit-mask-image: url("../images/hero-banner.svg"); */
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: cover;
    mask-size: cover;
}
.tj-hero-section-three .hero-lg-image::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: #f8f7ff; */
    mix-blend-mode: color;
}
.tj-hero-section-three .hero-lg-image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.tj-hero-section-three .hero-lg-image video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.hero-content-area {
    padding-top: 285px;
    padding-bottom: 90px;
    max-width: 700px;
    width: 100%;
    position: relative;
    z-index: 1;
}
.tj-hero-section-three .hero-content-area {
    padding-top: 0;
    padding-bottom: 0;
  max-width: 680px;
}
.tj-hero-section-three .hero-content-area .tj-sec-heading {
    margin-bottom: 0;
}
.tj-sec-heading .white-sub-title {
    color: #000;
    font-size: 35px;
    font-family: var(--other-font);
    letter-spacing: 3.5px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.2;
    display: inline-block;
}
.hero-content-area .title {
    color: #000;
    margin-bottom: 30px;
    font-size: 55px;
    font-weight: bold;
    line-height: 1.3;
}
.hero-content-area .title span{
	color: var(--black-color);
}
.tj-hero-section-three .hero-content-area .tj-sec-heading .title {
    margin: 0;
}
.tj-hero-section-three .hero-content-area .tj-sec-heading .desc {
    max-width: 680px;
    width: 100%;
    margin-top: 30px;
}
.hero-content-area .desc p {
    color: #000;
    font-size: 20px;
}
.tj-hero-section-three .hero-content-area .tj-sec-heading .desc p {
    font-size: 18px;
    margin-bottom: 0;
}
.tj-hero-section-three .hero-content-area .tj-sec-heading .hero-button {
    margin-top: 30px;
}
.tj-hero-section-three .hero-content-area .tj-sec-heading .hero-button .main-btn{
	padding:16px 30px;
	background: var(--heading-color);
	color: var(--white-color);
	font-size: 18px;
	font-weight: 400;
	border-radius: 6px;
}
.tj-hero-section-three .hero-content-area .tj-sec-heading .hero-button .main-btn:hover{
background:var(--white-color);
	color:var(--heading-color);
	border-color:var(--white-color);
}
.tj-hero-section-three .hero-group-shape .group-1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    max-width: 32%;
}
.tj-hero-section-three .hero-group-shape .group-1 img, .tj-hero-section-three .hero-group-shape .group-2 img, .tj-hero-section-three .hero-group-shape .group-3 img, .tj-hero-section-three .hero-group-shape .group-4 img, .tj-hero-section-three .hero-group-shape .group-5 img{
width:100%;
}
.tj-hero-section-three .hero-group-shape .group-2 {
    position: absolute;
    bottom: 35px;
    right: 35%;
    opacity: 0.4;
    z-index: 0;
    max-width: 14%;
}
.tj-hero-section-three .hero-group-shape .group-3 {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.9;
    z-index: 4;
    z-index: 0;
    max-width: 18%;
}
.tj-hero-section-three .hero-group-shape .group-4 {
    position: absolute;
    top: 0;
    left: 40%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0.9;
    z-index: 4;
    z-index: 0;
    max-width: 20%;
}
.tj-hero-section-three .hero-group-shape .group-5 {
    position: absolute;
    bottom: 100px;
    left: 40%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0.5;
    z-index: 0;
    max-width: 8%;
}
section.news-article .container-fluid{
 padding-left:0;
  padding-right:0;
  background:url("../images/blog-section.png");
  background-repeat: no-repeat;
}
.head-sec{
 max-width:760px;
  margin:auto;
  margin-bottom:40px;
}
.head-sec span{
  font-size: 35px;
  font-family: var(--other-font);
  letter-spacing: 3.5px;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 10px;
  line-height: 1.2;
  color: var(--territiary-color);
}
section.news-article .head-sec{
 text-align:center; 
}
section.news-article .head-sec h2{
  margin-bottom:30px;
}
section.news-article .head-sec p{
  text-align:center; 
	margin-bottom:0;
}

.blog-image {
    margin-bottom: 30px;
    position: relative;
    border-radius: 20px;
}
.blog-image::before {
    background: rgba(255, 255, 255, 0.5);
    bottom: 0;
    content: "";
    left: 50%;
    position: absolute;
    right: 50%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    pointer-events: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-radius: 20px;
    z-index: 2;
}
.blog-image a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.blog-image a img {
    width: 100%;
    border-radius: 20px;
    height: auto;
}
.news-info:hover .blog-image::before {
    left: 0;
    right: 0;
    opacity: 1;
    visibility: visible;
}
.blog-content-area {
    padding: 0 50px;
}
.blog-meta-three {
    margin-bottom: 15px;
    position: relative;
}
.blog-meta-three::before {
    position: absolute;
    content: "";
    left: -50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 32px;
    height: 2px;
    background: var(--secondary-color);
}
.news-info:hover .blog-meta-three::before {
    background: var(--territiary-color);
}
.blog-meta-three span {
    display: inline-block;
    margin-right: 10px;
}
.blog-meta-three span a {
    color: var(--secondary-color);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.blog-meta-three span:last-child {
    margin-right: 0;
}
.blog-content-area .title-link {
    position: relative;
}
.blog-content-area .title-link a {
    color: var(--secondary-color);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    line-height: 1.6;
}
.blog-content-area .title-link a:hover{
  color: var(--territiary-color);
}
.blog-content-area h4{
 font-size:22px;
 margin-bottom: 0;
}
.tj-blog-button{
    margin-top: 30px;
}
.tj-blog-button a{
    display:inline-block;
}
section.cta-video {
    padding: 0;
}

.cta-video-info {
    padding-top: 210px;
    padding-bottom: 210px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-image: url(https://webency.themejunction.net/wp-content/uploads/2024/03/h3-video-bg-img-scaled.jpg);
    visibility: visible;
    animation-delay: 0.3s;
    animation-name: fadeInUp;
}
section.cta-video .video-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
section.cta-video .video-area .video-icon {
    background: rgba(58, 58, 58, 0.7);
    padding: 15px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
}
section.cta-video .video-area .video-icon::before {
    position: absolute;
    content: "";
    width: 90%;
    height: 90%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 50%;
}
section.cta-video .video-area .video-icon .popup-videos-button {
    width: 74px;
    height: 74px;
    line-height: 1;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    font-size: 30px;
    color: var(--white-color);
    border: 1px solid rgba(255, 255, 255, 0.8);
}
.video-sec-shape .shape-1 {
    position: absolute;
    left: 12%;
    bottom: 20px;
    max-width: 18%;
}
.video-sec-shape .shape-2 {
    position: absolute;
    right: 12%;
    top: 0;
    max-width: 22%;
}
.video-sec-shape .shape-3 {
    position: absolute;
    left: 5%;
    top: 10%;
    max-width: 8%;
}

section.meet-our-team {
    background: var(--lt-bg-color);
    padding-left: 3px;
    padding-right: 3px;
}
section.meet-our-team .container-fluid{
 padding:0;
  background: url(../images/blog-section.png);
    background-repeat: no-repeat;
}
section.meet-our-team .head-sec{
 text-align:center; 
}
section.meet-our-team .head-sec h2{
  margin-bottom:30px;
}
section.meet-our-team .head-sec p{
  text-align:center; 
	 margin-bottom:0;
}
.team-image img {
    border-radius: 10px;
    width: 100%;
}
.meet-our-team-info {
    position: relative;
    z-index: 1;
    border-radius: 10px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    visibility: visible;
    animation-delay: 0.3s;
    animation-name: fadeInUp;
}
.meet-our-team-info::before {
    position: absolute;
    content: "";
    border-radius: 10px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(35deg, var(--territiary-color) 22.13%, rgba(112, 95, 255, 0) 85.06%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.team-share {
    background: var(--white-color);
    display: inline-block;
    border-radius: 0 0 10px 10px;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.team-share ul li {
    position: relative;
    padding: 9px 16px;
}
.team-share ul li::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 1px;
    width: 16px;
    background: rgba(58, 58, 58, 0.2);
}
.team-share ul li a {
    color: var(--secondary-color);
    -webkit-transition: 0.1s;
    transition: 0.1s;
    font-size: 18px;
}
.team-header {
    position: absolute;
    bottom: 0;
    left: 30px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.team-header h5{
     margin-bottom: 0;
  font-size:18px;
  color:var(--white-color);
}
.team-header span{
 color: var(--white-color);
    font-size: 14px;
    font-weight: 400; 
}
.meet-our-team-info:hover::before {
    opacity: 1;
    visibility: visible;
}
.meet-our-team-info:hover .team-share {
    left: 30px;
    opacity: 1;
    visibility: visible;
}
.team-share ul li a:hover{
 color:var(--territiary-color); 
}
.meet-our-team-info:hover .team-header {
    bottom: 30px;
    opacity: 1;
    visibility: visible;
}
.team-header h5 a{
  color: var(--white-color);
}
.fade.active.in{
 opacity:1 !important; 
}
section.case-study{
 background:var(--lt-bg-color);
 padding-bottom: 90px;
 position: relative;
}
section.case-study .container-fluid{
 padding:0; 
}
.case-study-upper {
    display: flex;
    align-items: center;
    justify-content: space-between;
  margin-bottom: 30px;
}
.case-study-upper .head-sec{
  max-width:436px;
  margin-left: 0;
  margin-bottom: 0;
}
.case-study-upper .head-sec p{
    margin-bottom:0;
}
.case-study-upper .head-sec h2{
margin-bottom:30px;
}
.case-study-upper .nav>li>a{
  padding: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    font-size: 18px;
    border-radius: 0;
  font-weight:500;
  color:var(--secondary-color);
}
.case-study-upper .nav-pills>li>a{
  border-radius: 0;
}
.case-study-upper .nav>li>a:focus, .case-study-upper .nav>li>a:hover{
  background-color:transparent;
}
.case-study-upper .nav-pills>li.active>a, .case-study-upper .nav-pills>li.active>a:focus, .case-study-upper .nav-pills>li.active>a:hover{
  background-color:transparent;
  color:var(--territiary-color);
}
.case-study-upper ul.nav.nav-pills{
  display:flex;
  gap:30px;
}
.portfolio-single-item {
    width: 32%;
}
.portfolio-single{
 position: relative;
    z-index: 1;
    margin-bottom: 30px;
    -webkit-transition: 0.4s;
    transition: 0.4s; 
}
.portfolio-single img{
 border-radius: 10px;
 width: 100%;
 height:385px;
 object-fit: cover;
}
.portfolio-content {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 90%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 8px;
    background: linear-gradient(62deg, var(--territiary-color) 36.25%, rgba(112, 95, 255, 0) 89.24%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 10px;
    padding: 20px 23px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.portfolio-header {
    max-width: calc(100% - 75px);
    width: 100%;
}
.portfolio-header span{
      display: block;
    color: var(--white-color);
    margin-bottom: 5px;
    line-height: 1;
  font-size:16px;
}
.portfolio-header h3{
  color: var(--white-color);
    margin-bottom: 0px;
  font-size:20px;
}
.portfolio-header h3 a{
 color:var(--white-color); 
}
.portfolio-content .portfolio-arrow a {
    width: 65px;
    height: 45px;
    line-height: 1;
    border-radius: 3px;
    background: var(--lt-bg-color);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 25px;
}
.portfolio-content .portfolio-arrow a i{
 color:var(--territiary-color); 
}
.portfolio-single:hover .portfolio-content {
    opacity: 1;
    visibility: visible;
    bottom: 20px;
}
.portfolio-items {
    display: flex;
    justify-content: space-between;
}
.portfolio-items .portfolio-inner{
  width:32%;
}
.portfolio-items .portfolio-inner .portfolio-single-item{
  width:100%;
}
.portfolio-items .portfolio-inner .portfolio-single-item .portfolio-single img{
  height:180px;
}
section.case-study .left-img {
    width: 250px;
    position: absolute;
    left: 0;
    bottom: 0;
}
section.case-study .left-img img{
  width:100%;
}
section.case-study .right-img {
    width: 250px;
    position: absolute;
    top: 5%;
  right: 2%;
}
section.case-study .right-img img{
  width:100%;
}

section.services-sec .container-fluid{
 padding:0; 
}
section.services-sec .service-head {
    padding-left: 0;
    padding-right: 12px;
}
section.services-sec .col-3{
  padding-left:12px;
  padding-right:12px;
}
section.services-sec .col-3:nth-child(3){
  padding-right:0px;
}
section.services-sec .col-3:nth-child(4){
  padding-left:0px;
}
section.services-sec .service-head h2{
 margin-bottom:30px; 
}
section.services-sec .head-sec{
  width:460px;
  margin-left:0;
  margin-bottom:0;
}
section.services-sec .service_item_three_inner{
 border:1px solid #dcdee7; 
  border-radius: 8px;
    padding: 30px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    overflow: hidden;
    position: relative;
}
section.services-sec .service-icon{
 width: auto;
 height: auto;
 display: -webkit-inline-box;
 display: -ms-inline-flexbox;
 display: inline-flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
 background: transparent;
 border-radius: 100%;
 color: var(--heading-color);
 font-size: 30px;
 margin-bottom: 20px;
}
section.services-sec .service-icon i{
  display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    line-height: 1;
}
section.services-sec h4.title{
  font-size:22px;
  margin-bottom:20px;
}
section.services-sec .service-info p{
 margin-bottom:0; 
}
section.services-sec .service-info {
    border-radius: 8px;
    position: relative;
    padding-bottom: 50px;
}
section.services-sec .service-info::before{
  position: absolute;
    content: "";
    width: 110%;
    height: 1px;
    bottom: 0;
    right: 0;
    background: #dcdee7;
}
section.services-sec .service-info::after{
  position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 15px solid #dcdee7;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
section.services-sec .col-3:nth-child(4) .service-info, section.services-sec .col-3:nth-child(5) .service-info{
  padding-top: 50px;
  padding-bottom: 0px;
}
section.services-sec .col-3:nth-child(4) .service-info::before, section.services-sec .col-3:nth-child(5) .service-info::before{
  bottom: auto;
    top: -1px;
    right: auto;
    left: 0;
}
section.services-sec .col-3:nth-child(4) .service-info::after, section.services-sec .col-3:nth-child(5) .service-info::after{
  bottom: auto;
    top: 0;
    -webkit-transform: translateX(-50%) rotate(180deg);
    -ms-transform: translateX(-50%) rotate(180deg);
    transform: translateX(-50%) rotate(180deg);
}
section.services-sec .service-info:hover::after {
    border-bottom-color: var(--territiary-color);
}
section.services-sec .service-info:hover .service_item_three_inner{
  border-color:var(--territiary-color);
}
section.services-sec .service_item_three_inner::after{
 content: "";
    position: absolute;
    left: 0;
    width: 80%;
    height: 100%;
    top: 0;
    background-color: #fafafc;
    z-index: -1;
    -webkit-clip-path: polygon(0 0, 50% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 50% 0, 100% 100%, 0% 100%);
    border-radius: 0 0 10px 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s; 
}
section.services-sec .service-info:hover .service_item_three_inner::after{
      visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
section.services-sec .service-video {
    padding-left: 25px;
    padding-right: 25px;
    display: flex;
    align-items: center;
}
section.services-sec .service-video p{
 max-width: 485px;
    margin-bottom: 30px; 
}
section.services-sec .service-video a.venobox.popup-videos-button {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 22px;
    line-height: 1;
    color: var(--heading-color);
    background: #e4e1ff;
}
section.services-sec .service-video h6.title{
  font-size:18px;
  margin-bottom:0;
  color:var(--primary-color);
  font-weight:500;
}
section.services-sec .tj-video-area {
    display: flex;
    align-items: center;
    gap: 20px;
}
section.services-sec .service-bg {
    position: absolute;
    bottom: 5%;
    right: 5%;
}
section.services-sec{
 position:relative; 
}
section.services-sec img{
  width: 100px;
}
section.cta-roll{
    padding: 0;
    height: 190px;
    padding-top: 20px;
    overflow: hidden;
}
section.cta-roll .tj-roll-section {
    position: relative;
    z-index: 9;
    background-color: var(--territiary-color);
    padding: 45px 0;
    overflow: hidden;
    width: 110%;
    left: -3px;
    -webkit-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-1deg);
    background-image: url("../images/h3-marquee-bg.jpg");
    background-position: center center;
    background-size: cover;
}
section.cta-roll .tj-roll-section .slide-roll {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
section.cta-roll .tj-roll-section .slide-roll .roll-box {
    position: relative;
    -webkit-animation: slide-har 80s linear infinite;
    animation: slide-har 80s linear infinite;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
section.cta-roll .tj-roll-section .slide-roll .roll-box-revers {
    position: relative;
    -webkit-animation: slide-har-revers 80s linear infinite;
    animation: slide-har-revers 80s linear infinite;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
section.cta-roll .tj-roll-section .slide-roll .roll-box .roll-item .roll-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 33px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
section.cta-roll .tj-roll-section .slide-roll .roll-box .roll-item .roll-content .roll-icon {
    margin-left: 33px;
    -webkit-animation: rotateImg 6s infinite linear;
    animation: rotateImg 6s infinite linear;
    font-size: 60px;
    line-height: 1;
    color: var(--heading-color);
}
section.cta-roll .tj-roll-section .slide-roll .roll-box .roll-item .roll-content .roll-text .title {
    white-space: nowrap;
    line-height: 1;
    font-size: 50px;
    color: var(--white-color);
    margin: 0;
}
@-webkit-keyframes slide-har-revers {
	100% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

@keyframes slide-har-revers {
	100% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}
@keyframes rotateImg {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

section.about-sec .container-fluid{
  padding:0;
}
section.about-sec .about-left{
  padding-left:0;
  display: flex;
  align-items: center;
}
section.about-sec .about-right{
  padding-right:0;
}
section.about-sec .about-bg {
    position: absolute;
    left: 3%;
    top: 10%;
}
section.about-sec .about-bg img{
  width:150px;
}
section.about-sec {
    position: relative;
}
.about-img {
    max-width: 740px;
    width: 100%;
    min-height: 450px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1;
    visibility: visible;
    animation-name: fadeInLeft;
}
section.about-sec .image-group-1 {
    position: relative;
    max-width: 78%;
    width: 100%;
    height: 450px;
    z-index: 1;
}
section.about-sec  .image-group-1 .image_group_wrap {
    height: 100%;
    width: 100%;
    -webkit-mask-image: url("../images/about-image.svg");
    mask-image: url("../images/about-image.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
}
section.about-sec .image-group-1::after {
    content: "";
    width: 95%;
    height: 120%;
    position: absolute;
    left: -30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: linear-gradient(62.23deg, #705fff 36.25%, rgba(112, 95, 255, 0) 89.24%);
    -webkit-mask-image: url("../images/about-img-border-shape.svg");
    mask-image: url("../images/about-img-border-shape.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
}
section.about-sec .image-group-1 .image_group_wrap img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
section.about-sec .image-group-2 {
    max-width: 47%;
    width: 100%;
    height: 260px;
    -webkit-mask-image: url("../images/about-image1.svg");
    mask-image: url("../images/about-image1.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    bottom: 35px;
    right: 0;
    z-index: 2;
}
section.about-sec .image-group-2 img{
      height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.about-group-shape {
    opacity: 0.5;
}
.about-group-shape .shape-1, .about-group-shape .shape-2, .about-group-shape .shape-3 {
    position: absolute;
    z-index: -1;
}
.about-group-shape .shape-1 {
        top: 5%;
        right: 4%;
        max-width: 110px;
    }
.about-group-shape .shape-2 {
    top: 4%;
   max-width: 80px;
        right: 0;
}
.about-group-shape .shape-3 {
    bottom: -5%;
    right: 0;
   max-width: 150px;
}
section.about-sec h2{
  margin-bottom:30px;
}
section.about-sec .head-sec{
  margin-bottom:30px;
}
section.about-sec .about_icon_wrap{
  min-width: 60px;
   width: 60px;
    height: 60px;
    position: relative;
    z-index: 1;
    background: linear-gradient(79.46deg, var(--territiary-color) 0%, rgba(112, 95, 255, 0) 100%);
    padding: 1px;
}
section.about-sec .about-icon {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #f8f7ff;
    font-size: 25px;
    line-height: 1;
    color: var(--territiary-color);
}
.about-info {
    display: flex;
    gap: 30px;
    margin-bottom: 20px;
}
.about-info h5.title{
  font-size:18px;
  margin-bottom:10px;
  font-weight:500;
}
.about-info p{
 margin-bottom:0; 
}
.abt-btn .main-btn{
  display: inline-block;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-top: 20px;
}
section.testimonial-sec .container-fluid{
 padding:0; 
}
section.testimonial-sec .head-sec{
  max-width:100%;
  display:flex;
  width:100%;
  justify-content:space-between;
  align-items: center;
  padding-left:15px;
  padding-right:15px;
}
section.testimonial-sec .head-left {
    max-width: 500px;
    width: 100%;
}
section.testimonial-sec .head-right{
  max-width: 570px;
    width: 100%;
}
section.testimonial-sec .head-right p{
 margin-bottom:0; 
}
section.testimonial-sec .testimonial-list {
    padding-left: 5%;
}
section.testimonial-sec{
 padding-left:0;
  padding-right:0;
  position:relative;
}
section.testimonial-sec .testimonial-card {
    border-radius: 30px;
    border: 1px solid transparent;
    opacity: 0.9;
    width: 100%;
    padding: 35px 20px;
    margin-bottom: 2px;
    margin-top: 2px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    box-shadow: 0 0 3px #0000000f;
    margin-left: 2px;
    background: #fff;
}
section.testimonial-sec .auother-image {
    width: 80px;
    height: 80px;
    border: 1px solid var(--territiary-color);
    padding: 5px;
    border-radius: 50%;
}
section.testimonial-sec .auother-image img{
 height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%; 
}
section.testimonial-sec .test-about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}
section.testimonial-sec .test-about::before{
	    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background:#dcdee7;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
section.testimonial-sec .testimonial-card:hover .test-about::before{
background:var(--territiary-color);
}
.auother-text h4.title{
 margin-bottom: 5px;
    background: linear-gradient(90deg, var(--territiary-color) 0%, var(--secondary-color) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-transition: 0.4s;
    transition: 0.4s; 
  font-size:22px;
}
.auother-text span.sub-title{
  font-size:16px;
}
section.testimonial-sec .rating_wrap {
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0 5px 25px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 5px 25px 0px rgba(0, 0, 0, 0.05);
    padding: 8px 15px;
    margin-bottom: 30px;
}
section.testimonial-sec .star-ratings {
    unicode-bidi: bidi-override;
    color: #fff;
    font-size: 18px;
    letter-spacing: 6px;
    line-height: 1.1;
    position: relative;
    padding: 0;
    margin: 0;
    -webkit-text-stroke: 1px #ffb800;
}
section.testimonial-sec .fill-ratings {
    color: #ffb800;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
}
section.testimonial-sec .test-upper {
    display: flex;
    justify-content: space-between;
}
section.testimonial-sec .testimonial-quote {
    max-width: 60px;
    margin: auto;
}
section.testimonial-sec .testimonial-card:hover {
    border-color: var(--territiary-color);
    border-radius: 30px;
    background: #fff;
    -webkit-box-shadow: 30px 15px 30px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 30px 15px 30px 0px rgba(0, 0, 0, 0.05);
}
section.testimonial-sec .test-upper-img {
    position: absolute;
    top: 5%;
    right: 2%;
    z-index: 1;
}
section.testimonial-sec .test-bg {
    position: absolute;
    bottom: 5%;
    left: 0;
}
section.testimonial-sec .owl-carousel button.owl-dot{
 background: rgba(95, 57, 255, 0.15);
    width: 48px;
    height: 8px;
    border-radius: 10px;
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    display: inline-block;
    margin: 0 4px; 
}
section.testimonial-sec .owl-carousel button.owl-dot.active{
    background: linear-gradient(90deg, var(--territiary-color) 0%, var(--territiary-color) 100%);
}
section.testimonial-sec .owl-dots {
    text-align: right;
    padding-right: 30px;
    margin-top: 80px;
}